/* Copyright (C) 2023 FIAS Frankfurt Institute for Advanced Studies, Frankfurt / Main
   SPDX-License-Identifier: GPL-3.0-only
   Authors: Felix Weiglhofer [committer] */
#ifndef CBM_ALGO_GLOBAL_RECO_RESULTS_OUTPUT_ARCHIVE_H
#define CBM_ALGO_GLOBAL_RECO_RESULTS_OUTPUT_ARCHIVE_H

#include <OutputArchive.hpp>

#include "StorableRecoResults.h"

namespace cbm::algo
{

  using RecoResultsOutputArchive =
    fles::OutputArchive<StorableRecoResults, StorableRecoResults, fles::ArchiveType::RecoResultsArchive>;

}  // namespace cbm::algo

#endif  // CBM_ALGO_GLOBAL_RECO_RESULTS_OUTPUT_ARCHIVE_H
